[folding]

node_unfolds=[NodePath("Panel"), PackedStringArray("Layout"), NodePath("Panel/PlaytimeLabel"), PackedStringArray("Layout"), NodePath("Panel/TimerContainer"), PackedStringArray("Layout"), NodePath("Panel/TimerContainer/5MinPlayTIme"), PackedStringArray("Layout"), NodePath("Panel/TimerContainer/10MinPlayTIme"), PackedStringArray("Layout"), NodePath("Panel/TimerContainer/15MinPlayTIme"), PackedStringArray("Layout")]
resource_unfolds=[]
nodes_folded=[]
